.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 15px;
    column-gap: 25px;
}

.wrapperLeft {
    display: flex;
    flex-direction: column;
}

.wrapperRight {
    display: flex;
    flex-direction: column;
}

/* ---------- ABOUT ME ---------- */

#aboutMe ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#aboutMe b {
    text-shadow: var(--strokeBlack);
    color: white;
}
#aboutMe li {
    padding: 5px 10px;
    color: black;
}

#aboutMe li:nth-child(odd) {
    background-image: url(../images/checks.png);
}

#aboutMe li:nth-child(even) {
    background-image: url(../images/dots.png);
    background-color: #ffd9e5;
    border-top: 2px dashed #ff7faa;
    border-bottom: 2px dashed #ff7faa;
}

.flags {
    display: flex;
    align-items: center;
}

.flags img {
    border-radius: 10px;
    border: 2px solid black;
    margin-right: 10px;
}

